openSUSE Security Update: Security update for hunspell ______________________________________________________________________________ Announcement ID: openSUSE-SU-2020:1719-1 Rating: low References: #1151867 Cross-References: CVE-2019-16707 Affected Produ...

More...